﻿header #nav-main .sub-nav-parent ul.sub-menu{position:absolute;z-index:20;opacity:0;display:none;background:#ebebee;padding:0;margin:0;border-radius:0 0 5px 5px;border-top:none}
header #nav-main .sub-nav-parent ul.sub-menu li{display:block;padding:0}
header #nav-main .sub-nav-parent ul.sub-menu li a{display:block;width:100%;color:#00339f;font-size:18px;text-transform:capitalize}
header #nav-main .sub-nav-parent ul.sub-menu li a:hover{background:#90949c;color:#fff}
header #nav-main .sub-nav-parent ul.sub-menu li:first-child{border-top:5px solid #fff}
header #nav-main .sub-nav-parent ul.sub-menu li:last-child{border:none}
header #nav-main .sub-nav-parent ul.sub-menu li:last-child a{color:#fff!important}
header #nav-main .sub-nav-parent ul.sub-menu:after{display:none}
header #nav-main .sub-nav-parent.on ul.sub-menu{display:block;opacity:1}

.header { width:100%; padding:0; position:relative;}

.nav-wrap{
	border-bottom:1px solid #6f6e6f;
	padding-left:0;
}

.navbar-default .nav-wrap {
  width: 70%;
  float:right;
}
.text-center{text-align:center}

.menu-top.position-fixed {
	box-shadow: 0 0 4px 4px rgba(204,204,204,1);
}
.ez-toc-widget-container ul.ez-toc-list{padding:0 10px}
#ez-toc-container div.ez-toc-title-container+ul.ez-toc-list{margin-top:1em}
#ez-toc-container.counter-decimal ul.ez-toc-list li a::before,.ez-toc-widget-container.counter-decimal ul.ez-toc-list li a::before{content:counters(item,".") ". ";counter-increment:item}
#ez-toc-container.counter-roman li a::before,.ez-toc-widget-container.counter-roman ul.ez-toc-list li a::before{content:counters(item,".",upper-roman) ". ";counter-increment:item}
.ez-toc-widget-container ul.ez-toc-list li::before{content:' ';position:absolute;left:0;right:0;height:30px;line-height:30px;z-index:-1}
.ez-toc-widget-container ul.ez-toc-list li.active::before{background-color:#EDEDED}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}



.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }



.col-xs-12 {
  width: 100%; }


.homepage-slider__img-credits {
    display: block;
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: right;
    z-index: 10;
}


.homepage-slider__img-credits p {
    font-size: 18px;
    color: #fff;
}

.categories-title {text-align:center;     padding: 5px 10px 6px 16px;color: #04c5ea;font-size: 14px;font-weight: bold;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
 #promo img.promo {width: 25%;}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.copyright-wrap,#footer-wrap{margin:0 auto;position:relative;max-width:1200px;width:100%;z-index:2;overflow:hidden}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.calc.container th {
  background: #fff none repeat scroll 0 0;
  font-family: Poppins;
  padding: 7px 15px;
  text-align: center;
}

.container.calc input {
  border: medium none;
  width: 100%;
}

.container.calc input[type="button"], .container.calc input[type="reset"] {
  cursor: pointer;
}

.entry-content.container {
  max-width: 981px;
  padding-top: 60px;
}

.container.comment-section {
  margin: auto;
  max-width: 981px;
}

.post-header.container {
  position: relative;
  z-index: 1;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.header-logo-dark,.nav-dark .header-logo,.header-logo-sticky,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{display:none !important}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{display:block !important}
.d-inline{display:inline!important}
.d-inline-block{display:inline-block!important}
.d-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}
.row{margin-right:-15px;margin-left:-15px}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


	
.caption_black{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#000;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}

.icon-arrow-left:before {
	content:"\e91b";
}

    .c-site-header--nav-open .c-site-header__nav {
      display: block; }


.no-flexbox.no-flexboxtweener .c-site-header__nav {
  float: left; }

.text-center {
  text-align: center;
}


.meta-text-subheading-small,
.meta-text-timestamp-alert,
.meta-text-timestamp-default {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 0.5rem;
	display: block;
}


aside .meta-text-subheading-small {
	font-size: 12px;
	font-size: 1.2rem;
}

.footer-top .ftr-logo{width:70px; width:6%; float:left; margin-right:12%;}

.footer-top{display: none;}
.item-attributes__item{display:table-cell;padding:5px;text-align:center;vertical-align:middle;border-right:1px solid #e4e4e4;color:#828282;font-size:0.933em;}
.item-attributes__item:last-child{border:none;}
.item-attributes__item i{margin-right:10px;color:#47a0ff;vertical-align:middle;}
.item-attributes--style2 .item-attributes__item{display:inline-block;margin-right:10px;margin-bottom:10px;padding:0;background:#f6f6f6;border-right:none;border-radius:3px;}
.item-attributes--style2 .item-attributes__item:last-child{margin-right:0;}
